Deprecated: Function set_magic_quotes_runtime() is deprecated in /storage/content/56/139156/digigobos.com/public_html/forum/common.php on line 106 Hippotizer Forum Scandinavia - View topic - V4 New software assurance policy
It is currently Sat Sep 22, 2018 12:01 am




Post new topic Reply to topic  [ 1 post ] 
 V4 New software assurance policy 
Author Message
Site Admin
User avatar

Joined: Sun Aug 03, 2008 9:59 pm
Posts: 447
Post V4 New software assurance policy
From the release of v4.1 ( middle march 2016 ), the new policy starts. This start the 3 year limitations of upgrading V4. After that period a purchase is needed for be able to upgrade to latest versions released. The installed version will always work as before with no limitations.
Also all systems purchased before March 2016 is to be free updated until March 2019.

Prices on later updates after march 2019 will be based on machine types and duration of extension.

_________________
Peppe Tannemyr
SSR Beacon DigiGobos®
Sweden retailer of Hippo systems


Thu Mar 10, 2016 3:11 pm
Profile E-mail
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © phpBB Group.
Designed by Vjacheslav Trushkin for Free Forums/DivisionCore.